body {
    background-color: rgb(249, 240, 229);
}
h1 {
    color: white;
    background-color: rgb(239, 193, 136);
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    padding: 20px;
}
h2 {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
}
h3 {
    font-family: 'Trebuchet MS', Arial, sans-serif;
}
p {
    font-family: 'Trebuchet MS', Arial, sans-serif; 
    font-size: 20px;
}
pre {
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
a:link, a:visited {
    color:white;
    background-color: rgb(136, 198, 243);
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
a:hover, a:active {
    background-color: rgb(25, 59, 153);
}
.adoption {
    background-color: rgb(249, 160, 212); 
    padding: 20px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(249, 240, 229);
}
li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  font-family: 'Trebuchet MS', Arial, sans-serif;
}

li a:hover {
  background-color:  rgb(25, 59, 153);
}